Subject: [JAGNUTS] Transport contact info

From: "mini.sales" <[email-masked]>
Date: Fri, 16 Apr 2004 09:54:12 -0600

You can contact Larry Baldy @ Allied Systems his # is
757-4492 fax # is 525-8544
----- Original Message -----
From: "Ian Bailey" <[email-masked]>
To: <[email-masked]>
Cc: "Bob England" <[email-masked]>
Sent: Friday, April 16, 2004 9:42 AM
Subject: Re: [JAGNUTS] Door Prizes

> THANKS FOR THIS INFO.
> DO YOU HAVE A CONTACT NAME AND/OR NUMBER AT ALLIED?
> ----- Original Message -----
> From: "mini.sales" <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, April 16, 2004 9:18 AM
> Subject: Fw: [JAGNUTS] Door Prizes
>
>
> > Hello Ian sorry that it has taken me so long to obtaine the info you
> > requested at coffee the other Sunday.
> > It was a good reminder................not that it sliped my mind or
> > annything.....lol
> > I contacted Allied Systems a company that the dealership uses all the
> time.
> > I had a comfirmed price of $350.00 + gst this # is somewhat based on a
> full
> > load of 8 or 9 cars bit I dont think that less would reflect the $ any.
> > Regards
> > Richard Swallow
> > ----- Original Message -----
> > From: "Ian Bailey" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Thursday, April 15, 2004 1:39 PM
> > Subject: Re: [JAGNUTS] Door Prizes
> >
> >
> > > Did you find out any information on transporting cars from Regina to
> > > Vancouver?
> > > ----- Original Message -----
> > > From: "mini.sales" <[email-masked]>
> > > To: <[email-masked]>
> > > Sent: Wednesday, April 14, 2004 5:05 PM
> > > Subject: [JAGNUTS] Door Prizes
> > >
> > >
> > > > Hi Everyone! I hope you all had a great Easter weekend.
> > > > I am sending this e-mail to remind you all that our MS Fundraiser on
> May
> > > the
> > > > 8th is approaching and we still don't have any door prizes brought
> > fourth
> > > for
> > > > the event.
> > > > Could you all please cheque with any personal or work related
contacts
> > you
> > > may
> > > > have that you could approach to donate anything. Please contact me @
> > > > work-525-4269 or mobile-501-2559 or home-545-2973.
> > > >
> > > > Thank You
> > > > Richard Swallow
> > > > sales rep
> > > > MINI Regina
> > > > _______________________________________________
> > > > JAGNUTS Regina  -  mailing list
> > > > REPLY TO : [email-masked]
> > > > http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> > > > _______________________________________________
> > > _______________________________________________
> > > JAGNUTS Regina  -  mailing list
> > > REPLY TO : [email-masked]
> > > http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> > > _______________________________________________
> > _______________________________________________
> > JAGNUTS Regina  -  mailing list
> > REPLY TO : [email-masked]
> > http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> > _______________________________________________
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________